﻿body 
{
    position:relative;
    top:0;
    left:0;

    height:100%;
    width:100%;
    margin:0;
    padding:0;
    
    font-family:Verdana, Arial, Sans-Serif;    
    font-size:90%;
}

#body_container
{
    width:100%;
    height:auto !important;
    height:500px;
    min-height:500px;
}

#body_inner
{
    width:990px;
    position:relative;
    top:30px;
    font-size:90%;
}

img
{
    border:none;
}


/* --------------------------- */
/* masthead */
#masthead
{
    margin:0;
    padding:0;
    width:100%;
    height:100px;
    background: transparent url("../_image/header_tile.jpg") repeat-x top left;
}

#masthead tr
{
    margin:0;
}

#masthead td
{
    vertical-align:top;
}

#masthead #crestTD
{
    width:25%;
    text-align:left;
}

#masthead #logoTD
{
    width:75%;
    text-align:right;
}

/* --------------------------- */

#utility_nav
{
    position:absolute;
    top:109px;
    left:0;
    margin:0;
    
    width:100%; 
    min-width:990px;
    
    height:auto !important;
    height:28px;
    min-height:28px;
    
    font-size:10pt !important;
    
    background:#CECECF url("../_image/utility_tile.gif") repeat-x top left;
    text-transform:uppercase;
}


#utility_nav_inner
{
    margin:0;
    padding:0;
    width:990px;
    float:right;
}

#utility_nav ul
{   
    float:right;
    margin:0;
    position:relative;
    padding:0;
}

#utility_nav ul li
{
    float:left;
    list-style:none;
    padding-top:7px;
    margin-right:15px;
}

#utility_nav ul li form
{
    margin:0;
    padding:0;
}

#utility_nav ul li form input
{
    margin-top:-5px;
}

#utility_nav ul li a:link, #utility_nav ul li a:visited, #utility_nav ul li a:hover, #utility_nav ul li a:active
{
   font-size:10pt !important;
   text-decoration:none;
   color:#031C41;
   font-weight:normal;
}

#searchSubmit 
{
  border : none;
  background:transparent;
  text-transform:uppercase;
  font-family:Verdana, Arial, Sans-Serif;
  color:navy;
  font-size:10pt !important;
}


/* --------------------------- */

/* main (LHS) navigation */
#main_nav
{
    float:left;
    width:230px;
    margin:0;
}

#main_nav ul 
{
    font-size:10pt;
    list-style:none;
    margin:0; 
    padding:0;
    margin-top:10px;
    list-style-image:none;
    list-style:none;
   
}

#main_nav ul li
{      
    background-color:#F6F6F6;
    line-height:1.2;
    margin-top:1px;
    padding:0;
}

#main_nav ul li a:link, #main_nav ul li a:active, #main_nav ul li a:visited, #main_nav ul li a:hover
{
    text-decoration:none;
    color: #031C41;
    display:block;
    padding-left:8px;
    height:100%;
    font-size:10pt;
    font-weight:normal;
    padding-top:3px;
    padding-bottom:3px;
}

#main_nav #budget_infomation li a:link, #main_nav #budget_infomation li a:visited, #main_nav #budget_infomation li a:active
{
    border-left:solid 6px #1373C4;
}

#main_nav #budget_infomation li a:hover
{
    background-color:#DFE9F1;
}

#main_nav #outlook_outcomes li a:link, #main_nav #outlook_outcomes li a:visited, #main_nav #outlook_outcomes li a:active
{
    border-left:solid 6px #452C75;
}
#main_nav #outlook_outcomes li a:hover
{
    background-color:#ECE9F1;
}

#main_nav #portfolio_statements li a:link, #main_nav #portfolio_statements li a:visited, #main_nav #portfolio_statements li a:active
{
    border-left:solid 6px #267E0E;
}

#main_nav #portfolio_statements li a:hover
{
    background-color:#E5F0E6;
}

#main_nav #ministerial_statements li a:link, #main_nav #ministerial_statements li a:visited, #main_nav #ministerial_statements li a:active
{
    border-left:solid 6px #C47B13;
}

#main_nav #ministerial_statements li a:hover
{
    background-color:#F6EBDC;
}

.past_budgets
{   
    width:226px;
    line-height:1.7;
    margin-top:14px;
    border:solid 1px #DDDDDD;
    padding:1px;   
    font-size:10pt; 
}
                    
.past_budgets a:link, .past_budgets a:visited, .past_budgets a:active
{
    display:block;
    height:100%;
    padding-left:12px;    
    
    background: #04AFF5 url("../_image/past_budget_tile.jpg") repeat-x top left;
    color:#FFFFFF;
  
    text-decoration:none;
    font-weight:bold;
    font-size:10pt; 
}

/* ------------------ */

#content
{
    margin-left:240px;
    margin-top:10px;
    width:740px;
    height:auto !important;
    height:500px;
    min-height:500px;
}

/* ------------------ */

/* footer navigation */
#footer_container
{
    clear:left;
    margin-top:40px;
    height:160px;
    width:100%;
    min-width:990px;
    background-color:#CFDAE4;        
    float:left;
}

#footer_inner_logo
{
    width:990px;
    float:right;
    height:100px;
}

#footer_inner_logo #footer_logo
{
    float:right;
    width:180px;
    margin-top:0;
}

#legal_nav
{
    margin:0;
    width:300px;
    height:20px;
}

#legal_nav ul
{
    list-style:none;
    float:left;
    width:90%;
    text-transform:uppercase;
    margin:20px 0 0 10px;
    font-size:65%;
}

#legal_nav li
{
    float:left;  
    padding-right:3px; 
    color:Navy;
}

#legal_nav li a:link, #legal_nav li a:active, #legal_nav li a:visited
{
    color:Navy;    
    text-decoration:none;
    font-weight:normal;
}


/* mirror information */
#mirror_info_block
{
    background-color:#E7F1F9;
    font-size:70%;
    width:740px;
    float:left;
    margin-top:10px;
}

#mirror_info_block p
{
    margin:5px;
}

/* budget content structure */
.doc_title
{
    margin-top:2px;
    width:740px;
    float:left;
}

.doc_title div
{
    text-align:right;
    float:right;
    padding-bottom:10px;
}

.doc_title h1, .doc_title h2
{
    position:relative;
    top:20px;
}

.doc_title p.description
{
    position:relative;
    top:10px;
}

div.doc_header
{
    width:100%;
    background-color:#031C41;
    height:30px;
    font-weight:bold;
}

div.doc_header p
{
    margin:13px 0 0 0;
    font-size:105%;
}

p.pub_title
{
    float:left;
    color:#FFFFFF;
    position:relative;
    left:15px;
}

p.file_type
{
    float:right;
    text-transform:uppercase;
    color:#FFFFFF;
    position:relative;
    right:15px;
}

div.doc_content
{
    width:700px;
    height:auto !important;
    height:300px;
    min-height:300px;
    float:left;
    padding:0 20px;
    background-color:#EEEFEE;
    line-height:1.5;    
    margin:0;    
}

div.doc_content h3
{
    margin-top:20px;
}
div.doc_content .right_col h3
{
    margin-top:23px;
}
div.doc_content h3 a:link, div.doc_content h3 a:active, div.doc_content h3 a:visited
{
    color:#0074C8;
}

div.doc_content h3 a:hover
{
    color:#DEA500;
}

div.doc_content .left_col
{
    float:left;
    width:80%;
    margin-top:15px;
}

div.doc_content .left_col_descr
{
    clear:both;
    float:left;
    width:80%;
}

div.doc_content .right_col
{
   
   float:right;
   text-align:right;
   margin-top:11px;
   width:20%;
}



div.doc_content .left_col_descr ul li
{
    list-style-image:url("../_image/index_bullet.jpg");
    line-height:1.3;
}

/* ----------------- */
/* past budgets */
#past_budgets_all
{
    width:700px;
}

#past_budgets_all div.past_budgets_heading
{
    border:solid 1px #EFEFEF;
    padding:3px;
    width:100%;
}

#past_budgets_all div.past_budgets_heading div
{
    padding:5px;
    color:#FFFFFF;
    text-transform:uppercase;
    font-weight:bold;
    background: #04AFF5 url("../_image/past_budget_tile.jpg") repeat-x top left;        
}

#content div.past_budgets_list
{
    border:solid 1px #EFEFEF;
    padding:3px;
    margin-top:3px;
    width:100%;
}

#content div.past_budgets_list ul
{
    margin:0;
    padding:0;
    background-color:#F5F8FA;
}


#content div.past_budgets_list ul li
{
    padding:5px 0 5px 20px;
    margin:0;
    list-style:none;
    list-style-image:none;
}

dd
{
    padding-bottom:10px;
}


/* ------------------------ */
/* ------------------------ */
/* printing styles */

@media print {

#body_container
{
    width:700px !important;
}

#breadcrumbs
{
    display:none;
}

#masthead #crestTD
{
    width:15%;
    text-align:left;  
}

#masthead #logoTD
{
    width:65%;
    text-align:left;
}

#masthead #crestTD img, #masthead #logoTD img, #body_container #masthead
{
    height:80px;
}

#utility_nav
{
    display:none;
}

#main_nav
{
    display:none;
}

div.doc_content
{
    width:90%;
}

#content
{
    margin:0px;
}

#footer_container
{
    display:none;
  
}

img
{
    border:none;
} 

#mirror_info_block
{
    display:none;
}

p.page-nav
{
    display:none;
}

}/* ------------------------ */
